<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="schedule">
<item><text>She has a very demanding ________.</text></item>
<item><text>We had to work a lot of overtime to meet the strict production ________.</text></item>
<item><text>The president took time out of his busy ________ to visit our school.</text></item>
<item><text>I'm trying to fit everything into my busy ________.</text></item>
<item><text>We have a tight ________ to keep.</text></item>
</body>
</batch>

